1762393760599
18751,0.0.0
613,0.0.0
18184,0.0.0
12056,0.0.0
6911,0.0.0
22661,0.0.0
2807,0.0.0
4892,0.0.0
2511,0.0.0
16152,0.0.0
19146,0.0.0
16853,0.0.0
18415,0.0.0
15447,0.0.0
2157,0.0.0
3835,0.0.0
20268,0.0.0
19019,0.0.0
3348,0.0.0
17393,0.0.0
21971,0.0.0
22910,0.0.0
17455,0.0.0
2336,0.0.0
9983,0.0.0
17642,0.0.0
